<%@ page language="C#" autoeventwireup="true" inherits="general_ClientManage_ClientTran, CrmCommand" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>无标题页</title>

<script src="../../Javascript/formCheck.js" language=javascript></script>

    <script>
function CheckForm()
{


   if(!isPostalCode(document.Form1.txtZip.value))
   {
	 alert("邮政编码格式不正确！");
	 document.Form1.txtZip.focus();
	 return (false);
   }
	
   
   if( Form1.SelType.options[Form1.SelType.selectedIndex].text == "选择客户行业")
   {
	 alert("请选择客户行业！");
	
	 return (false);
   }
   
   if(!isTelOK(document.Form1.txtPhone.value))
   {
	 alert("电话号码格式不正确！");
	 document.Form1.txtPhone.focus();
	 return (false);
   }
    if(!isFaxOK(document.Form1.txtFax.value))
   {
	 alert("传真号码格式不正确！");
	 document.Form1.txtFax.focus();
	 return (false);
   }
   
    if(!isEMail(document.Form1.txtMail.value))
   {
	 alert("E-Mail格式不正确！");
	 document.Form1.txtMail.focus();
	 return (false);
   }
   if(document.Form1.txtUrl.value != "")
   {
         if(!isUrlOK(document.Form1.txtUrl.value))
       {
	     alert("网址格式不正确！");
	     document.Form1.txtUrl.focus();
	     return (false);
       }
   }
   if(document.Form1.txtContent.value == "")
   {
          alert("客户介绍不能为空！");
	     document.Form1.txtContent.focus();
	     return (false);
   }
	
   
 
  
   
  
   
   return true;
}

		</script>
</head>
<body class="bodycolor" topmargin="5"  >
    <form id="Form1" runat="server">
      
 
 <div id="pnlMain">
    
				<TABLE class="small" cellSpacing="0" cellPadding="3" width="100%" border="0">
					<TR>
						<TD class="Big">
						<IMG height="20" src="../images/notify_new.gif" width="20" height="20" align="absMiddle"><SPAN class="big3">
								<asp:Label ID="LblTitle" runat="server" Text=""></asp:Label></SPAN>
						</TD>
					</TR>
				</TABLE>
				<TABLE class="small" cellSpacing="1" cellPadding="3" width="90%" align="center" bgColor="#000000"
					border="0">
				
				
				
      <TR>
						<TD class="TableData" colspan=2 noWrap><strong>申请信息：</strong></TD>
						
					</TR>
						<TR>
						<TD class="TableData" noWrap>申请客户：</TD>
						<TD class="TableData" noWrap >
                            <asp:Label ID="LblUserName" CssClass="big3" ForeColor=red   runat="server" Text=""></asp:Label>
							<span id="lblError" style="color:Red;"></span>
						</TD>
					</TR>
    <TR>
						<TD class="TableData" noWrap>申请人：</TD>
						<TD class="TableData" noWrap >
                            <asp:Label ID="LblApplyUser" CssClass="big3"   runat="server" Text=""></asp:Label>
							<span id="Span1" style="color:Red;"></span>
						</TD>
					</TR>
					 <TR>
						<TD class="TableData" noWrap>申请时间：</TD>
						<TD class="TableData" noWrap >
                            <asp:Label ID="LblDate" CssClass="big3"   runat="server" Text=""></asp:Label>
							<span id="Span2" style="color:Red;"></span>
						</TD>
					</TR>
					 <TR>
						<TD class="TableData" noWrap>申请类型：</TD>
						<TD class="TableData" noWrap >
                            <asp:Label ID="LblApplyType" CssClass="big3" ForeColor=red   runat="server" Text=""></asp:Label>
							<span id="Span3" style="color:Red;"></span>
						</TD>
					</TR>
					 <TR>
						<TD class="TableData" noWrap>申请原因：</TD>
						<TD class="TableData">
						<textarea runat=server  name="txtContent" id="txtContent"  rows="8"  cols="60" style="border: 1px solid #C0C0C0"></textarea>
						
						</TD>
					</TR>
  
					<TR>
						<TD class="TableData" noWrap align="center" colSpan="2">
                        
                              <asp:Button ID="Button1"  class="BigButton"  runat="server" OnClientClick="return CheckForm();" Text="提交申请" OnClick="BtnAdd_Click" Width="95px" />
						</TD>
					</TR>
						<TR>
						<TD class="TableControl" noWrap align="center" colSpan="2">
                            注意:请认真对待，如果提交的客户成交率很低，那么，后果很严重!.
						</TD>
					</TR>
				</TABLE>
				<br>

     <input id="Hidden1" name="Hidden1" runat=server  type="hidden" />
      <div id="ShowJs" runat="Server"> </div>
</div>
    </form>
</body>
</html>
